Subject: Summary: good books on ab initio methods and quantum chemistry

From: "David Trunec" <[email-masked]>
Date: Sat, 27 Apr 96 14:11:11 CST

Here is my question.

>I would like to know more about the methods used by Gaussian 94.
>I have read the book Exploring Chemistry with ... , A Guide to Using
>Gaussian from J. Foresman and A. Frisch and  the manual to Gaussian 94,
>but I need more information. Could you, please, recommend me some
>good books about this subject and quantum chemistry ?

Here are the responses.

-------------------------------------------------------------------------------

From: Lipkowitz <[email-masked]>

I have been co-editing a book series called Reviews in Computational
Chemistry. This series has tutorial-like introductions to various topics in
computational chemistry including quantum chemistry. The book series is
published by VCH Publishing company. I will send you more information via
snail mail. 

Kenny

-------------------------------------------------------------------------------

  The details of the Gaussian codes are probably best learnt, by someone who
is _already_  deep into quantum chemistry and programming, from the _User's
Guide_, the _Programmer's Reference_, the source code, and the publications of
Pople et al and references in these publications.

  On a more accessible niveau, pedagogically, there are some very useful books:

1 "Quantum Chemistry", by Ira N. Levine, 4th ed., Prentice Hall, 1991.
  Very good introduction to QC, with problems (some answered). Chapters 15 and,
  especially, 16 and 17 give a nice, brief overview of current computational
  chemistry (a new edition may be out in a year or so).

2  "Approximate Molecular Orbital Theory" by Pople and Beveridge, 1970.
    Probably out of print, but still useful for its succinct treatment of the
    Hartree-Fock SCF method.

3  [I know you've read this one, David]
  "Exploring Chemistry with Electronic Structure Methods: A Guide to Using
   Gaussian", J. B. Foresman, A. Frisch; Gaussian Inc., Carnegie Office Park,
   Building 6, Pittsburgh, PA 15106 (1993); (412) 279-6700. ca. $40.
   Although this book is oriented toward Gaussian 92, it has information that
   would be useful to beginners using any kind of quantum mechanical molecular
   structure program.  MMX and semiempirical methods are mentioned only in
   passing, and Z-matrices are used throughout, although this kind of input is
   getting a bit oldfashioned.

2.  "A Handbook of Computational Chemistry", Tim Clark; Wiley (1985).
    A nice feature of this book is that it deals with MMX, semiemp. and
    ab initio.
    As expected for a book 11 years old, there is much discussion on how to
    write Z-matrices and only passing reference to the use of interactive
    molecule-building programs to create input.

5.  "Ab Initio Molecular Orbital Theory", W. J. Hehre, L. Radom, P. v.R.
     Schleyer, J. A. Pople; Wiley (1986).
     Still the bible of ab initio computations., although theory is only
     outlined.

6.   There are a series of very useful books on _using_ computational
     chemistry, published by:
       Wavefunction Inc., (18401 Von Karman, Suite 210, CA 92715, USA);
     FAX (714)955-2118);  [email-masked]
     They are interested in promoting the teaching of computational chemistry,
     and have produced books oriented toward their SPARTAN program, which  is
     a nice integrated MM-semiempirical-ab initio package.

===============================================================================
[email-masked]                         E. Lewars
FAX (705)748-1625                         Chemistry Dept
                                          Trent University
                                          Peterborough, Ontario
                                          Canada
                                          K9J 7B8                       
===============================================================================

------------------------------------------------------------------------------

You could try  

Modelling Molecular Structures

published by John Wiley & Sons, 1995. It's a great book. I wrote it.

Good luck in your search.

Alan Hinchliffe

-----------------------------
Dr Alan Hinchliffe
Reader in Chemistry
UMIST
Sackville St
MANCHESTER M60 1QD

Tel +44 (0) 0161 200 4531
Fax +44 (0) 0161 228 7040
-----------------------------

-----------------------------------------------------------------------------

Dear David,
a very good book on quantum chemistry where you can learn things
>from scratch is
P.W.Atkins, Molecular Quantum Mechanics, Oxford University Press.

Regards
Daniel

Dr. Daniel Hoffmann, Freie Universitaet Berlin, Institut fuer Kristallographie
                     Takustrasse 6, D-14195 Berlin, Germany 
INTERNET [email-masked]                PHONE +49 (0) 30 838-4627
WWW      http://www.chemie.fu-berlin.de/~hoffmann/   FAX   +49 (0) 30 838-3464

-------------------------------------------------------------------------------

From: [email-masked] (Paul Lyne)

Hi

The best book that I have found on the subject is called

Modern Quantum Chemistry

by Szabo & Ostlund.

Paul

------------------------------------------------------------------------------

An excellent book on Gaussian methods with a balanced treatment of theory, 
program use and results is "Ab initio molecular theory" by Warren J.Hehre 
et al, Wiley (1986). The "et al" includes Pople who was the leader in 
developing useful Gaussian programs.

Also the standard quantum chemistry book which covers Gaussian briefly in 
relation to other methods is "Quantum Chemistry" by Ira N.Levine (4th 
edn, Prentice-Hall 1991).

     John-M. Sichel
     Dept. de chimie et biochimie
     Universite de Moncton
     Moncton NB, Canada    
     E1A 3E9

     E-mail: [email-masked]

------------------------------------------------------------------------------

From: Alexander Hofmann <[email-masked]>

Hi,

my favourite textbook on quantum chemistry is

Autor            : Szabo, Attila
                   Ostlund, Neil S. 
Titel            : Modern quantum chemistry 
Kollationsvermerk: XIV, 466 S.
ISBN/ISSN        : ISBN 0-07-062739-8.

There are several others like the 2 volume work of Kutzelnigg, but I 
think that Szabo's book is one of the very best in this topic, especially 
if you want to learn something about the power of the methods used by 
quantum chemical packages. Perhaps I should mention, that there are only 
ab initio based methods in it (e.g. HF, MPx, CI, CC, ...).

alex

-----------------------------------------------------------------------------

Hi...
You can also try the Book by Tim Clarke on " Introduction
to COmputational chem", and the other book by Warren Hehre,Pople,
Schleyer...( Title: Ab intio mo theory)

Regards

M.G. Govender
Centre for Theoretical, Computational Chemistry and Vibrational
Spectrscopy.
Dept of Chemistry & Applied Chemistry
University of Natal
Private Bag x10
Dalbridge
Durban                              
South Africa                                                          
   
Phone: +27 - 31 - 2601102

email : [email-masked]
        [email-masked]
        [email-masked]
        
______________________________________________________________________
Dr. David Trunec
Dep. of Physical Electronics
Faculty of Science
Masaryk University
Kotlarska 2
611 37 Brno
Czech Republic
E-mail [email-masked]
Fax: +42-5-41211214
Tel: +42-5-41129430